<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="16b923cb18b0aec6be8c210ba176f4fa">
  <dict>
    <!--2024-05-31 14:41:44.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2024-05-31 14:41:44.000-->
    <int key="callWaitingMode">3</int>
    <!--2024-05-31 14:41:44.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-05-31 14:41:44.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2024-05-31 14:41:44.000-->
    <bool key="carrier_volte_show_switch_bool">true</bool>
    <!--2024-05-31 14:41:44.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2024-05-31 14:41:44.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2024-05-31 14:41:44.000-->
    <int key="utBearType">2</int>
    <!--2024-05-31 14:41:44.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2024-05-31 14:41:44.000-->
    <int key="utOIRSourceMode">1</int>
  </dict>
</config>
